MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002182VCMIOtherpublic2015-04-11 18:232016-11-11 08:23
ReporterMixaill 
Assigned ToAVS 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionUbuntu 12.04
Product Version0.98b 
Target Version0.98bFixed in Version0.98b 
Summary0002182: Linux build is broken
Descriptionhttps://travis-ci.org/vcmi/vcmi/builds/58079025 [^]
Additional InformationClang 3.2, 3.3, 3.4
libstdc++ 4.8
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005720)
AVS (administrator)
2015-04-12 04:43

I`ve fixed gcc build on my side already, will wait for travis to complete.
(0005722)
AVS (administrator)
2015-04-12 04:56

https://travis-ci.org/vcmi/vcmi/builds/58128805 [^]

- Issue History
Date Modified Username Field Change
2015-04-11 18:23 Mixaill New Issue
2015-04-12 04:41 AVS Assigned To => AVS
2015-04-12 04:41 AVS Status new => assigned
2015-04-12 04:43 AVS Note Added: 0005720
2015-04-12 04:56 AVS Note Added: 0005722
2015-04-12 04:56 AVS Status assigned => resolved
2015-04-12 04:56 AVS Fixed in Version => 0.98b
2015-04-12 04:56 AVS Resolution open => fixed
2016-11-11 08:23 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean